{
  "name": "Menu",
  "version": "0.1",
  "author": "ITGuild",
  "slug": "menu",
  "description": "Menu module",
  "module_class": "kernel\\modules\\menu\\MenuModule",
  "module_class_file": "{KERNEL_MODULES}/menu/MenuModule.php",
  "routs": "routs/menu.php"
}